<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000397.png" type="DMXDevice" dmxcversion="3.0.0" ddfversion="1.0.0" whitechanneldefaultmode="onlywhite">
  <information>
    <ddf-library-id>1224</ddf-library-id>
    <model>ApeLight maxi</model>
    <vendor>Ape Labs</vendor>
    <author>Stefan Kistner</author>
    <mode>8 channel</mode>
  </information>
  <functions>
    <rgb>
      <red dmxchannel="0" finedmxchannel="1"/>
      <green dmxchannel="2" finedmxchannel="3"/>
      <blue dmxchannel="4" finedmxchannel="5"/>
      <white dmxchannel="6" finedmxchannel="7"/>
    </rgb>
  </functions>
</device>
